exchange 2010可否升级到2019?

现有使用的exchange 2010,微软在明年会停止支持,是否需要升级,如果升级,是否支持升级到2019.

2回答

匿名用户匿名用户
Exchange 2019 安装的前提条件 一:1.共存环境:不支持Exchange 2010 之前的Exchange版本支持与Exchange 2013 CU21 之后的版本共存。2.域控制器的系统要求林中域控制器系统必须是2012 R2之后的版本3.AD林功能级别知识是windows server 2012 R2 或者更高。必须预先安装以下组...显示全部

Exchange 2019 安装的前提条件

一:
1.共存环境:
不支持Exchange 2010 之前的Exchange版本
支持与Exchange 2013 CU21 之后的版本共存。
2.域控制器的系统要求
林中域控制器系统必须是2012 R2之后的版本
3.AD林功能级别知识是windows server 2012 R2 或者更高。
必须预先安装以下组件:
.net Framework 4.7.2 或者更高版本。
Visual C++ Redistributable Package for Visual Studio 2013
安装远程管理工具: Install-WindowsFeature RSAT-ADDS
二:AD的准备
AD域架构的扩展。
<Virtual DVD drive letter>:Setup.exe /IAcceptExchangeServerLicenseTerms /PrepareSchema
AD 组织扩展
<Virtual DVD drive letter>:Setup.exe /IAcceptExchangeServerLicenseTerms /PrepareAD /OrganizationName:"<Organization name>"
AD 域扩展。
E:Setup.exe /IAcceptExchangeServerLicenseTerms /PrepareAllDomains

收起
 2019-04-17
浏览106
wuwenpinwuwenpin  软件开发工程师 , 南京
现在还有使用Exhange的呀?都使用哪些功能模块呢?显示全部

现在还有使用Exhange的呀?都使用哪些功能模块呢?

收起
 2019-04-24
浏览72

提问者

energy2019软件开发工程师, LV

问题状态

  • 发布时间:2019-04-15
  • 关注会员:3 人
  • 问题浏览:366
  • 最近回答:2019-04-24
  • 关于TWT  使用指南  社区专家合作  厂商入驻社区  企业招聘  投诉建议  版权与免责声明  联系我们
    © 2019  talkwithtrend — talk with trend,talk with technologist 京ICP备09031017号-30